Межсайтовый скриптинг в FileMaker Pro и FileMaker Server

Дата публикации:
21.11.2007
Дата изменения:
24.03.2009
Всего просмотров:
850
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FileMaker Pro 7.x
FileMaker Server 7.x
FileMaker Pro 8.x
FileMaker Server 8.x
FileMaker Pro 8.x Advanced
FileMaker Server 8.x Advanced
FileMaker Server 7.x Advanced
Уязвимые версии: , возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных при использовании функционала Web Publishing. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.filemaker.com

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

или введите имя

CAPTCHA